Subject: Re: Updating to B20.1
From: [email-masked] (Earnie Boyd)

17 Dec 1998 16:22:02 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Geoffrey Noer <[email-masked]>
Cc: "Dr. Volker Zell" <[email-masked]>,
        Sergey Okhapkin <[email-masked]>, [email-masked],
        [email-masked]

---Geoffrey Noer <[email-masked]> wrote:
>
> On Wed, Dec 16, 1998 at 07:09:48PM -0800, Earnie Boyd wrote:
> [...]
> > However, your application must not call a dll that is dependant on
the
> > cygwin1.dll.  You must use either cygwinb19.dll or cygwin1.dll not
> > both in the same process tree.
> 
> I don't think this is the case.  The same shared memory area would be
> used by both DLLs even though they're named differently so you
> shouldn't have any problems at all.  This didn't used to be the case
> in the original cygwinb19.dll but if you just have two identical
> copies named two different things this wouldn't be an issue.
> 

The instance I had was the gdbtk from b19 and the cygwin1.dll from
b20.0.  I haven't tried it since b20.1; but in b20.0 it gave a SIGSEGV
error.

==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".